{
  "id": 5624831,
  "name": "Mae F. Quinliven, appellee, v. George W. Sheehan et al., appellants",
  "name_abbreviation": "Quinliven v. Sheehan",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,295",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 336,
    "ocr_confidence": 0.528,
    "sha256": "975c2a95d06eb5a342e86c82982e22acaeb18c6c5a34f9d08658dd2985f6a108",
    "simhash": "1:fad01bdcbc974d7d",
    "word_count": 54
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mae F. Quinliven, appellee, v. George W. Sheehan et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Myer H. Gladstone, George F. Ort, John H. Johntry and John O. Fitzgerald, for appellants; Louis N. Blumenthal, of counsel. Irving G. Zazove, for appellee."
    ],
    "corrections": "",
    "head_matter": "Mae F. Quinliven, appellee, v. George W. Sheehan et al., appellants.\nGen. No. 36,295.\nOpinion filed February 7, 1934.\nMyer H. Gladstone, George F. Ort, John H. Johntry and John O. Fitzgerald, for appellants; Louis N. Blumenthal, of counsel. Irving G. Zazove, for appellee."
  },
  "file_name": "0626-04",
  "first_page_order": 686,
  "last_page_order": 686
}
